Package org.kapott.hbci.sepa.jaxb.pain_008_002_01

# Class PartySDD

java.lang.Object
org.kapott.hbci.sepa.jaxb.pain_008_002_01.PartySDD

public class PartySDD extends Object

Java class for PartySDD complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="PartySDD">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="PrvtId" type="{urn:swift:xsd:$pain.008.002.01}PersonIdentificationSDD2"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

## Field Summary

Fields
Modifier and Type
Field
Description
`protected PersonIdentificationSDD2`
`prvtId`

## Constructor Summary

Constructors
Constructor
Description
`PartySDD()`

## Method Summary

Modifier and Type
Method
Description
`PersonIdentificationSDD2`
`getPrvtId()`
Gets the value of the prvtId property.
`void`
`setPrvtId(PersonIdentificationSDD2 value)`
Sets the value of the prvtId property.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### prvtId

protected PersonIdentificationSDD2 prvtId

## Constructor Details

### PartySDD

public PartySDD()

## Method Details

### getPrvtId

public PersonIdentificationSDD2 getPrvtId()
Gets the value of the prvtId property.

Returns:
  possible object is `PersonIdentificationSDD2`

### setPrvtId

public void setPrvtId(PersonIdentificationSDD2 value)
Sets the value of the prvtId property.

Parameters:
  `value` - allowed object is `PersonIdentificationSDD2`